.page__body {
  font-family: "Arimo", sans-serif;
}

.background-wrapper {
  background-color: #3a4965;

  width: 100vw;
  height: 100vh;

  display: flex;
  justify-content: center;
  align-items: center;
}

table {
  width: 1143px;
  height: 684px;
}

.header-span {
  display: block;
}
